#include "K27P03.h"

class AGenerator;
class ASurvivor;

void UK27P03::Multicast_HighlightBlockedGeneratorForKiller_Implementation(AGenerator* generator)
{

}

void UK27P03::Multicast_ActivateSkillCheck_Implementation(ASurvivor* survivor)
{

}

float UK27P03::GetGeneratorProgressionActivationAtLevel() const
{
	return 0.0f;
}

float UK27P03::GetGeneratorBlockedDurationAtLevel() const
{
	return 0.0f;
}

UK27P03::UK27P03()
{
	this->_generatorProgressionActivation = 0.000000;
	this->_generatorBlockedDuration = 0.000000;
}
